<?php
$toolbar_cfg	=	array(
	array(
		"click"			=>	"submitform('add/$channel_id',true)",
		"herf"			=>	"",
		"class_icon"	=>	"new",
		"toolbar_name"	=>	$this->lang->line("save"),
	),
	
);
$header_class		=	"category";
$form_action		=	"model/assistant/";
$clent_validata		=	true;
$clent_calender		=	true;
$cancel_url			=	BASEURI.URI_MODEL."model/assistant/index/$channel_id";